<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Práctico 11</title>
    </head>
    <body>
        <h1>Práctico 11</h1>
        <h3>Diego Echenique</h3>
        <br />
        <br />
        <button><a href="./ejercicio1/">Ejercicio 1</a></button>
        <br />
        <br />
        <button><a href="./ejercicio2/index.html">Ejercicio 2</a></button>
        <br />
        <br />
        <button><a href="./ejercicio3/index.html">Ejercicio 3</a></button>
    </body>
</html>
